
/*********************** TOP MENU ***************************/
#topmenu{
	width:475px;
	margin:0;
	padding:46px 0 0 0;
	height:27px;
	float:right;
	position:relative;
	z-index:1000!important;
}
#topmenu ul{
	list-style:none;
	margin:0;
	padding:0;
	}
#topmenu ul li{
	float:left;
	position:relative;
	}
#topmenu ul li a {
	height:27px;
	display:block;
	float: left;
	text-decoration: none;
	color: #393939;
	padding: 0px 14px;
	margin-right: 3px;
	font:13px/27px Lucida Grande, Arial, Helvetica, sans-serif;
	background:#d9d9d9;
	}
#topmenu ul li a:hover, #topmenu ul li:hover a, #topmenu ul li a.selected {
	background: url(../images/global/menu_on.jpg) left top repeat-x;
	color:white;
}
#topmenu ul li a#last {
	margin-right: 3px!important;
	}

/*********************** LEVEL1 ***************************/

#topmenu ul li:hover ul{
	display:block;
}	
#topmenu li ul {	
	position:absolute;
	left:0;
	top:27px;
	display:none;
	padding:1px;
	background:#448dbd;
	width:140px;
}
ul.about {width:153px!important;}
ul.about li {width:136px!important;}
ul.prog {width:107px!important;}
ul.prog li {width:90px!important;}
ul.fac {width:147px!important;}
ul.fac li {width:130px!important;}
ul.admn {width:125px!important;}
ul.admn li{width:108px!important;}

#topmenu li:hover li,
#topmenu li.over li{
	margin:0;
	cursor: default;
	border-bottom:1px solid #448dbd;
}

#topmenu li:hover li#last,
#topmenu li.over li#last{
	border:none!important;
}

#topmenu li:hover li a,
#topmenu li.over li a{
	color:#212100;
	padding:7px 5px 6px 12px;
	margin:0;
	font:11px Lucida Grande, Arial, Helvetica, sans-serif;
	color:#FFF;
	text-decoration:none;
	width:100%!important;
	text-transform:capitalize!important;
	float:none!important;
	height: auto;
	background:#005ca7!important;
}

#topmenu li:hover li:hover a,
#topmenu li.over li.over a,
#topmenu li:hover li a:hover,
#topmenu li.over li a:hover	
{
   	color:#FFFFFF;
   	/*background: #4C4C35;*/
	background:#028bc5!important}
	
/* *********************************** menu LEVEL 2 ***************************************/

#topmenu ul li:hover ul ul,							/* to show/hide LEVEL 2 menu in MOZILA */
#topmenu ul li.over ul ul {							/* to show/hide LEVEL 2 menu in IE */
	display:none;
}
#topmenu ul li li:hover ul,
#topmenu ul li li.over ul {
	display:block;
	width:157px!important;
}
#topmenu li ul ul{										/* position of LEVEL 2 menu in MOZILA and IE */
	position:absolute;
	left:107px; /* Set 1px less than menu width */
	top:-1px;
	display:none;
	}
#topmenu li:hover li:hover li a,						/*Level 2 Link in MOZILLA*/
#topmenu li.over li.over li a{							/*Level 2 Link in IE*/
	color:#212100;
	padding:7px 5px 6px 12px!important;
	margin:0;
	font:11px Lucida Grande, Arial, Helvetica, sans-serif;
	color:#FFF;
	text-decoration:none;
	width:140px!important;
	text-transform:capitalize!important;
	float:none!important;
	height: auto;
	background:#005ca7!important;
}
#topmenu li:hover li:hover li:hover a,					/*Level 2 Active in MOZILLA*/
#topmenu li.over li.over li.over a,					/*Level 2 Active in IE*/
#topmenu li:hover li:hover li:hover a:hover,			/*Level 2 in ....*/
#topmenu li.over li li a:hover{						/*Level 2 HOVER in MOZILLA*/
   	color:#FFFFFF;
	background:#028bc5!important}

/*********************** SUBMENU ***************************/

#submenu{
	width:906px;
	height:41px;
	padding:0 17px;
}
#submenu ul{
	list-style:none;
	margin:0;
	padding:0;
	}
#submenu ul li{
	position:relative;
	float:left;
	padding:0;
	margin:0;
	font:12px/41px Lucida Grande, Arial, Helvetica, sans-serif;
	color:#000;
	}
#submenu ul li a, #submenu ul li a:active, #submenu ul li a:visited{
	text-decoration:none;
	padding:0 20px;
	display:block;
	color:#626262;
	}
#submenu ul li a:hover, #submenu ul li a.on{
	color:#FFF!important;
	background: url(../images/global/nav2_hover.jpg) left top repeat-x;
	}
#submenu ul li#marquee-one{
	position:relative;
	float:left;
	margin:0;
	padding:0;
	width:365px;
	height:41px;
	overflow:hidden;
	}
/********* LEFT MENU *********************/
#leftmenu{
	padding:30px 0 0;
	}
#leftmenu a{
	display:block;
	padding:0 0 0 35px;
	background:url(../images/global/bullet.jpg) 15px 50% no-repeat;
	color:#165f86;
	text-decoration:none;
	border-bottom:1px solid #f3f3f3;
	font:13px/32px Lucida Grande, Arial, Helvetica, sans-serif;
	}
#leftmenu a:hover{
	background:#eff7ff url(../images/global/bullet.jpg) 15px 50% no-repeat;
	color:#F00;
	}